package com.pcloud.book.push.entity;

import com.pcloud.common.entity.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/6/14 12:02
 **/
@ApiModel("早晚报推送记录")
public class PushNewsRecord extends BaseEntity {

    private static final long serialVersionUID = 9057936389239373740L;

    @ApiModelProperty("微信群id")
    private String weixinGroupId;

    @ApiModelProperty("新闻id")
    private Long newsId;

    public String getWeixinGroupId() {
        return weixinGroupId;
    }

    public void setWeixinGroupId(String weixinGroupId) {
        this.weixinGroupId = weixinGroupId;
    }

    public Long getNewsId() {
        return newsId;
    }

    public void setNewsId(Long newsId) {
        this.newsId = newsId;
    }

    @Override
    public String toString() {
        return "PushNewsRecord{" +
                "weixinGroupId='" + weixinGroupId + '\'' +
                ", newsId=" + newsId +
                "} " + super.toString();
    }
}
